Interfaz WebGUI se bloquea y VPN no funciona



  • Buenas,  :D

    Desde que actualicé de la version 2.2.6, pasados unos días se bloquea el interfaz Web y los VPN y tengo que resetear por ssh el PHP-FPM.

    tengo estos mensajes en el log

    nginx: 2016/07/08 10:10:50 [error] 29511#0
    nginx: 2016/07/08 10:10:49 [error] 29543#0

    He estado mirando en el foro Inglés y puse un post pero no he tenido respuesta.
    mas informacion en el enlace
    https://forum.pfsense.org/index.php?topic=111839.msg636985#msg636985

    Este es mi entorno
    2.3.1-RELEASE-p5 (amd64)

    Paquetes instalados
    openvpn-client-export
    siproxd (sin uso)

    Multiwan
    MultiLan
    OpenVPN para clientes (validación Ldap)
    Ipsec para site-site
    Carp (aunque no tengo más que un firewall)

    Muchas gracias por la ayuda.


Log in to reply